Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/Plugins.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/Plugins.cfg	(revision 2167)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/Plugins.cfg	(revision 2268)
@@ -10,5 +10,5 @@
 Plugin=Plugin_OctreeSceneManager
 Plugin=Plugin_CgProgramManager
-Plugin=Plugin_VisibilitySceneManager
+xPlugin=Plugin_VisibilitySceneManager
 
 
